Subject: bug#35000: closed (Re: bug#35000: Found a bug about)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 26 Mar 2019 15:15:02 +0000

Your bug report

#35000: Found a bug about

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
35000: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=35000
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#35000: Found a bug about
From: Ricardo Wurmus <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 26 Mar 2019 16:13:49 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

> This morning I have tried to
>
> # guix pulll
>
> ... and got this error:
>
> .gnu/packages/bootstrap.scm:150:4: In procedure inputs:
> Wrong number of arguments to #<procedure inputs (x)>

Thank you.  This has already been fixed.  Please try again.

--
Ricardo

Subject: Found a bug about
From: [email-masked]
To: [email-masked]
Date: Tue, 26 Mar 2019 10:58:19 +0100 (CET)
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix ! I'm running GuixSD 0.16 with Linux gnu 5.0.2-gnu #1 SMP 1 x86_64 GNU/Linux

This morning I have tried to 

# guix pulll 

... and got this error:

.gnu/packages/bootstrap.scm:150:4: In procedure inputs:
Wrong number of arguments to #<procedure inputs (x)>
guix pull: error: You found a bug: the program 'gnu/store/dml4spg4jl3nqqqgsw76pj74bash1h8h-compute-guix-derivation'
Failed to compute the derivation for Guix (version: "6c177f6140cba250ad68c5a83c312f395b6e48b4"; system: "x86_64.linux";
host version: "835dada6e4e4a99c79498eef002934a4b4ee456d"; pull version: 1).

Wishing that it helps :)

Hubert